Subject: Re: [lojban] standard

From: Pierre Abbat <[email-masked]>
Date: Sun, 20 Jan 2002 08:20:45 -0500

On Sunday 20 January 2002 07:55, G. Dyke wrote:
> I'm not sure what the import of this post is, but here goes :
>
> In German, people do not say "I am cold" or "I am well", with "I" in the
> nominative (subject), but "mir ist kalt/gut", in the dative. This is
> because lojban is not the first language to include standards ; we would
> probably say {xamgu mi} and {lenku tu'a mi). Comments?

"I am well" is not "xamgu mi"; it is "mi kanro". "I am cold" is "lenku tu'a 
mi" if you are talking about the air temperature, but "mi lenku" if you have 
a to'e fever.

phma